<template name="toolStateProperties">
  <ul>
    <li class="property">
      <label>Etiqueta</label>
      <input id="selectedStateLabel" type="text" value="{{label}}"/>
    </li>

    <li class="property">
<!--       <label>Color</label>
      <div id="colorpicker" class="input-group colorpicker-component">
          <input type="text" value="{{color}}" class="form-control" />
          <span class="input-group-addon"><i></i></span>
      </div> -->
      <div class="colorpicker-component"></div>
    </li>
  </ul>
</template>